import request from '@/config/axios'


// 看过我的企业用户列表
export const getInterestedMePage = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/job-cv-rel/look/page',
    params
  })
}

// 获取面试日程分页
export const getUserInterviewInvitePage = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/interview-invite/page',
    params
  })
}

// 同意邀约面试
export const userInterviewInviteConsent = async (data) => {
  return await request.post({
    url: '/app-api/menduner/system/interview-invite/consent',
    data
  })
}

// 拒绝邀约面试
export const userInterviewInviteReject = async (id) => {
  return await request.post({
    url: `/app-api/menduner/system/interview-invite/reject?id=${id}`
  })
}

// 交易订单
export const getUserTradeOrder = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/trade/order/page',
    params
  })
}